=== debian/changelog ===
taptempo (1.4.3-1) unstable; urgency=low

  * Initial debian package. (Closes: #893306)

 -- Francois Mazen <francois@mzf.fr>  Sat, 15 Sep 2018 14:51:50 +0200
