=== debian/control ===
Source: taptempo
Maintainer: Francois Mazen <francois@mzf.fr>
Section: sound
Priority: optional
Standards-Version: 4.2.1
Homepage: https://taptempo.tuxfamily.org
Vcs-Browser: https://git.tuxfamily.org/taptempo/taptempo_deb_packaging.git
Vcs-Git: https://git.tuxfamily.org/taptempo/taptempo_deb_packaging.git
Build-Depends: cmake, debhelper (>= 11), gettext, catch

Package: taptempo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line tap tempo
 hit enter key with style an you'll get the corresponding number of beats per
 minute (bpm).
 This tool is very useful to quickly find the tempo of a song without
 launching a big digital workstation like Ardour or LMMS. Just type "taptempo"
 in a terminal and hit the enter key while your hearing a song to print the
 tempo.
