=== src/CMakeLists.txt ===

add_executable(${TAPTEMPO_PACKAGE_NAME} main.cpp
                                        taptempo.cpp
                                        taptempo.h
                                        taptempogame.cpp
                                        taptempogame.h
                                        options.h
                                        options.cpp)

# Gettext and Intl.
find_package(Gettext REQUIRED)
find_package(Intl REQUIRED)
target_include_directories(${TAPTEMPO_PACKAGE_NAME} PRIVATE "${Intl_INCLUDE_DIRS}")
target_link_libraries(${TAPTEMPO_PACKAGE_NAME} "${Intl_LIBRARIES}")

# Create install target.
install(TARGETS ${TAPTEMPO_PACKAGE_NAME} DESTINATION ${TAPTEMPO_INSTALL_DIR})
