=== test/CMakeLists.txt ===

set(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/test")
find_package(Catch REQUIRED)
include_directories("${CATCH_INCLUDE_DIR}")

add_executable(optionsTest EXCLUDE_FROM_ALL optionsTest.cpp
                                            ../src/options.h
                                            ../src/options.cpp)
add_custom_target(build_and_run_optionsTest COMMAND optionsTest DEPENDS optionsTest)

add_dependencies(test build_and_run_optionsTest)

# Gettext and Intl.
find_package(Gettext REQUIRED)
find_package(Intl REQUIRED)
target_include_directories(optionsTest PRIVATE "${Intl_INCLUDE_DIRS}")
target_link_libraries(optionsTest "${Intl_LIBRARIES}")
