=== debian/changelog ===
taptempo (1.4.4-1) unstable; urgency=medium

  * New upstream release
  * Update standards version

 -- Francois Mazen <francois@mzf.fr>  Fri, 25 Jan 2019 20:01:11 +0100
