=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Francois Mazen <francois@mzf.fr>
 Section: sound
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://taptempo.tuxfamily.org
 Vcs-Browser: https://git.tuxfamily.org/taptempo/taptempo_deb_packaging.git
 Vcs-Git: https://git.tuxfamily.org/taptempo/taptempo_deb_packaging.git
