## taptempo 1.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 set(TAPTEMPO_VERSION_MAJOR 1)
 set(TAPTEMPO_VERSION_MINOR 4)
-set(TAPTEMPO_VERSION_REVISION 4)
+set(TAPTEMPO_VERSION_REVISION 5)
 set(TAPTEMPO_PACKAGE_NAME taptempo)
 
 project (${TAPTEMPO_PACKAGE_NAME})
