=== po/CMakeLists.txt ===
# Create a translation target to generate mo files from po files, then copy them in the localization folder.
set(MO_FILES)
file(GLOB PO_FILES *.po)
foreach(PO_FILE ${PO_FILES})
        get_filename_component(PO_LANG ${PO_FILE} NAME_WE)
        set(MO_FILE ${CMAKE_CURRENT_BINARY_DIR}/${PO_LANG}.mo)
        add_custom_command(OUTPUT ${MO_FILE} COMMAND ${GETTEXT_MSGFMT_EXECUTABLE} -o ${MO_FILE} ${PO_FILE} DEPENDS ${PO_FILE})
        install(FILES ${MO_FILE} DESTINATION ${TAPTEMPO_LOCALE_DIR}/${PO_LANG}/LC_MESSAGES RENAME ${TAPTEMPO_PACKAGE_NAME}.mo)
        set(MO_FILES ${MO_FILES} ${MO_FILE})
endforeach()
set(TRANSLATIONS_TARGET_NAME "${TAPTEMPO_PACKAGE_NAME}-translations")
add_custom_target(${TRANSLATIONS_TARGET_NAME} ALL DEPENDS ${MO_FILES})
