=== debian/changelog ===
taptempo (1.4.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1113556)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 14:50:11 +0300

taptempo (1.4.5-3) unstable; urgency=medium

  * Update upstream URLs.
  * Bump standard version.

 -- Francois Mazen <mzf@debian.org>  Fri, 17 Jan 2025 20:36:01 +0100

taptempo (1.4.5-2) unstable; urgency=medium

  * Fix flaky autopkgtest (Closes: #1091860)

 -- Francois Mazen <mzf@debian.org>  Fri, 03 Jan 2025 22:21:56 +0100

taptempo (1.4.5-1) unstable; urgency=medium

  * New upstream release
  * Change Vcs-Browser and Vcs-Git to Salsa
  * Bump standard version to 4.5.0
  * Fix lintian warnings

 -- Francois Mazen <francois@mzf.fr>  Fri, 03 Jul 2020 21:45:46 +0200
