=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: taptempo
-Maintainer: Francois Mazen <francois@mzf.fr>
+Maintainer: Francois Mazen <mzf@debian.org>
 Section: sound
 Priority: optional
-Standards-Version: 4.3.0
-Homepage: https://taptempo.tuxfamily.org
-Vcs-Browser: https://git.tuxfamily.org/taptempo/taptempo_deb_packaging.git
-Vcs-Git: https://git.tuxfamily.org/taptempo/taptempo_deb_packaging.git
-Build-Depends: cmake, debhelper (>= 11), gettext, catch
+Standards-Version: 4.7.0
+Homepage: https://mzf.fr/taptempo/
+Vcs-Browser: https://salsa.debian.org/mzf/taptempo
+Vcs-Git: https://salsa.debian.org/mzf/taptempo.git
+Build-Depends: cmake, debhelper, debhelper-compat (= 13), gettext, catch
+Rules-Requires-Root: no
 
 Package: taptempo
 Architecture: any
