=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://mzf.fr/taptempo/download/(\d+\.\d+\.\d+)/ taptempo-(.+)\.tar\.gz
